<div class="breadcrumb container">
  <nav>
    <ul class="breadcrumb-list">
      <li class="breadcrumb-list-item">
        <a aria-label="Início" class="breadcrumb-link" href="/">
          Home
          {% if page.title %}
            <span>/</span>
          {% endif %}
        </a>
      </li>

      {% if page.title %}
        <li class="breadcrumb-list-item">
          <span class="breadcrumb-link">
            {{ page.title }}
          </span>
        </li>
      {% elsif is_login %}
        <li class="breadcrumb-list-item">
          <span class="breadcrumb-link">
            Login
          </span>
        </li>
      {% endif %}
    </ul>
  </nav>
</div>
